﻿@page "/Profile"
@inherits WanderingRetinue.Client.Shared.Components.ProfileBase

<div class="profile">
    <div class="profile-form card">
        <div class="card-body">
            <h5 class="card-title">Profile</h5>
            
        </div>
    </div>
</div>